﻿body {
}

@media screen and (max-width: 1024px) {
    header.l-header, .sticky {
        display: none;
    }

    header.pplive {
        width: 950px;
    }

    #container.home {
        width: 950px;
    }

    /* Nav */

    .l-region--navigation {
        float: left;
        margin-right: 0px;
        margin-top: 45px;
        width: 50%;
    }

        .l-region--navigation .menu li {
            width: 110px;
        }

    /* Prom1 */
    .prom1 {
        width: 700px;
        margin: 15px 0 34px 0;
        float: left;
    }

        .prom1 .vod {
            width: 700px;
            padding-bottom: 1px;
        }

            prom1 .live a img, .prom1 .vod a img {
                width: 700px;
                height: auto;
            }

                .prom1 .vod a img.bt_play {
                    left: 14px;
                    position: absolute;
                    top: 363px;
                    width: 38px;
                    height: 38px;
                    border: none;
                }

    /* Lives */

    #lives {
        width: 700px;
        margin: 15px;
        float: left;
    }

        #lives div.live {
            margin: 0 15px 0 0;
            float: left;
        }


        #lives div.box {
            float: left;
            width: 308px;
            margin: 0 15px 0 0;
        }

    div.btContainer {
        width: 310px;
        text-align: center;
    }

    #lives div.btLive, div.btVod {
        margin: 5px;
        padding: 12px;
        font-family: 'SourceSansPro-Regular', 'Arial', 'Helvetica', sans-serif;
        text-align: center;
        font-size: 14px;
        width: 100px;
        display: inline-block;
    }

    /* Vods */

    #vods {
        width: 700px;
        /*margin: 20px;*/
        float: left;
    }

    #vods-extend {
        width: 700px;
        /*margin: 20px;*/
        float: left;
    }



        /*.vod3{
        width:305px;
    }*/

        .vod, #vods-extend .vod {
            width: 700px;
            margin-right: 11px;
            margin-bottom: 19px;
        }



            .vod img, #vods-extend .vod img {
                width: 700px;
                height: auto;
                border: 1px solid #5A5A5A;
            }

    /* Prom2 */
    #prom2 {
        width: 700px;
        margin: 0 20px 0 0;
    }

        #prom2 div.article {
            width: 320px;
            height: auto;
            border: 1px solid #5A5A5A;
            margin: 0 20px 20px 0;
            float: left;
        }

            #prom2 div.article img {
                width: 320px;
                height: auto;
            }

            #prom2 div.article h2 {
                font-size: 13pt;
                width: 310px;
                height: 50px;
                padding: 14px 10px 0 17px;
                text-transform: uppercase;
                hyphens: auto;
                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                -ms-hyphens: auto;
                -o-hyphens: auto;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    /* Prom3 */
    #prom3 {
        width: 700px;
        margin: 0 20px 0 0;
    }


        #prom3 div.article {
            width: 310px;
            height: 460px;
            border: 1px solid #5A5A5A;
            padding-bottom: 30px;
            margin: 0 20px 30px 0;
            float: left;
        }



            #prom3 div.article img {
                width: 100%;
                height: auto;
            }

        #prom3 div.main, #prom3 div.main2 {
            width: 700px;
            height: 224px;
        }

    footer {
        width: 700px;
    }
}
